<?php

return [

    /**
     * Provider.
     */
    'provider'  => 'b',

    /*
     * Package.
     */
    'package'   => 'realestate',

    /*
     * Modules.
     */
    'modules'   => ['pr'],

    
    'pr'       => [
        'model' => [
            'model'                 => \B\Realestate\Models\Pr::class,
            'table'                 => 'prs',
            'presenter'             => \B\Realestate\Repositories\Presenter\PrPresenter::class,
            'hidden'                => [],
            'visible'               => [],
            'guarded'               => ['*'],
            'slugs'                 => ['slug' => 'name'],
            'dates'                 => ['deleted_at', 'createdat', 'updated_at'],
            'appends'               => [],
            'fillable'              => ['id',  'email',  'password',  'name'],
            'translatables'         => [],
            'upload_folder'         => 'realestate/pr',
            'uploads'               => [
            /*
                    'images' => [
                        'count' => 10,
                        'type'  => 'image',
                    ],
                    'file' => [
                        'count' => 1,
                        'type'  => 'file',
                    ],
            */
            ],

            'casts'                 => [
            /*
                'images'    => 'array',
                'file'      => 'array',
            */
            ],

            'revision'              => [],
            'perPage'               => '20',
            'search'        => [
                'name'  => 'like',
                'status',
            ]
        ],

        'controller' => [
            'provider'  => 'B',
            'package'   => 'Realestate',
            'module'    => 'Pr',
        ],

    ],
];
