<?php

namespace B\Realestate;

use DB;
use Illuminate\Database\Seeder;

class PrTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('prs')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'realestate.pr.view',
                'name'      => 'View Pr',
            ],
            [
                'slug'      => 'realestate.pr.create',
                'name'      => 'Create Pr',
            ],
            [
                'slug'      => 'realestate.pr.edit',
                'name'      => 'Update Pr',
            ],
            [
                'slug'      => 'realestate.pr.delete',
                'name'      => 'Delete Pr',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/realestate/pr',
                'name'        => 'Pr',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/realestate/pr',
                'name'        => 'Pr',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'pr',
                'name'        => 'Pr',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Realestate',
                'module'    => 'Pr',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'realestate.pr.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
