    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#pr" data-toggle="tab">{!! trans('realestate::pr.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#realestate-pr-edit'  data-load-to='#realestate-pr-entry' data-datatable='#realestate-pr-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#realestate-pr-entry' data-href='{{guard_url('realestate/pr')}}/{{$pr->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('realestate-pr-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('realestate/pr/'. $pr->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="pr">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('realestate::pr.name') !!} [{!!$pr->name!!}] </div>
                @include('realestate::admin.pr.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>