<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for pr in realestate package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  pr module in realestate package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Pr',
    'names'         => 'Prs',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Prs',
        'sub'   => 'Prs',
        'list'  => 'List of prs',
        'edit'  => 'Edit pr',
        'create'    => 'Create new pr'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'email'                      => 'Please enter email',
        'password'                   => 'Please enter password',
        'name'                       => 'Please enter name',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'email'                      => 'Email',
        'password'                   => 'Password',
        'name'                       => 'Name',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'email'                      => ['name' => 'Email', 'data-column' => 1, 'checked'],
        'password'                   => ['name' => 'Password', 'data-column' => 2, 'checked'],
        'name'                       => ['name' => 'Name', 'data-column' => 3, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Prs',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
