<?php

namespace B\Realestate\Repositories\Eloquent;

use B\Realestate\Interfaces\PrRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class PrRepository extends BaseRepository implements PrRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('b.realestate.pr.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('b.realestate.pr.model.model');
    }
}
